#J_poco_global_login{
	width:510px;
	padding:0px 8px;
}
#J_poco_global_login .left_box{
	float:left;
	width:300px;
	border-right:1px solid #ccc;
	padding-right:9px;
	text-align:left;
}
#J_poco_global_login .right_box{
	float:left;
	width:200px;
}

#J_poco_global_login ul.login_ul{
	width:270px;
	height:auto;
	margin-top:10px;
	margin-left:10px;
}
#J_poco_global_login ul.login_ul li{
	padding:0px
}
#J_poco_global_login ul li.login_li{
	width:270px;
	height:23px;
	line-height:23px;
	padding-bottom:9px;
	_padding-bottom:8px;
	color:#52A91C;
	display:block;
}
#J_poco_global_login ul li.login_btn{
	width:215px;
	height:23px;
	line-height:23px;
	padding-bottom:9px;
	_padding-bottom:8px;
	font-weight:bold;
	color:#52a91c;
	display:block;
	padding-left:55px;
}
#J_poco_global_login ul li.login_btn label, #J_poco_global_login ul li.login_btn input{
	cursor:pointer;
}
#J_poco_global_login .input120 {
	width:120px;
	height:21px;
	line-height:21px;
	border:1px solid #6AC334;
	padding:0px;
}
#J_poco_global_login .inputbg{
	background:url(http://my.poco.cn/space/images/inputbg.jpg) no-repeat scroll left top transparent;
	color:#808080;
	padding-left:4px;
}
#J_poco_global_login ul.login_ul li.login_li div.selector_icon{
	position:absolute;
	left:165px;
	*left:165px;
	_left:165px;
	top:2px;
	*top:3px;
	_top:3px;
	z-index:1000;
	display:inline;
	height:19px;
	width:19px;
	background:url(/module_common/login/images/login_btn.gif) no-repeat -181px 0px;
	cursor:pointer;
}

#J_poco_global_login .login_type_dropdown {
	width:126px;
	position:absolute;
	top:25px;
	left:60px;
	z-index:999;
	overflow:hidden;
	padding:0px;
	margin:0px;
}
#J_poco_global_login .login_type_dropdown ul {
	margin:0 auto;
	background:#efefef;
	border:1px solid #6ac334;
	padding:1px;
}
#J_poco_global_login .login_type_dropdown ul li {
	width:auto !important;
	background:none;
	font-weight:normal;
	font-size:12px;
	text-align:left;
	float:none;
	padding:0px;
	margin:0px;
	line-height:20px;
}
#J_poco_global_login .login_type_dropdown ul li a {
	display:block;
	color:#6ac334;
	text-decoration:none;
	padding-left:5px;
	text-align:left;
	height:20px;
}
#J_poco_global_login .login_type_dropdown ul li a:hover {
	color:#fff;
	background-color:#6ac334;
	text-decoration:none;
}

#J_poco_global_login p.p1{
	height:24px;
	line-height:24px;
}
#J_poco_global_login p.p2{
	height:39px;
	line-height:39px;
}
#J_poco_global_login p.p3{
	height:29px;
	line-height:29px;
}
#J_poco_global_login .color1, #J_poco_global_login a.color1{
	color:#52a91c;
}
#J_poco_global_login .color2, #J_poco_global_login a.color2{
	color:#ccc;
}
#J_poco_global_login .color3, #J_poco_global_login a.color3{
	color:#999;
}
#J_poco_global_login .pb5{
	padding-bottom:5px;
}
#J_poco_global_login .pb10{
	padding-bottom:10px;
}
#J_poco_global_login .pb15{
	padding-bottom:15px;
}
#J_poco_global_login .login_btn input{
	vertical-align:middle;
}

#J_poco_global_login a.login_submit_btn, #J_poco_global_login a.login_submit_btn_locked{
	float:left;
	height:23px;
	line-height:23px;
	padding-left:20px;
	display:inline-block;
	font-size:12px;
	font-weight:normal;
	cursor:pointer;
	background:url(/module_common/login/images/login_btn.gif) no-repeat left -110px;
	margin-right:95px;
	text-decoration:none;
}
#J_poco_global_login a.login_submit_btn:hover{
	background-position:left -165px;
	display:inline-block;
}
#J_poco_global_login a.login_submit_btn:link, #J_poco_global_login a.login_submit_btn_locked:link{
	text-decoration:none;
}
#J_poco_global_login a.login_submit_btn em, #J_poco_global_login a.login_submit_btn_locked em{
	height:23px;
	line-height:23px;
	padding-right:20px;
	display:inline-block;
	text-decoration:none;
	font-size:12px;
	font-weight:normal;
	cursor:pointer;
	font-style:normal;
	background:url(/module_common/login/images/login_btn.gif) no-repeat right -138px;
}
#J_poco_global_login a.login_submit_btn:hover em{
	background-position:right -193px;
	display:inline-block;
}
#J_poco_global_login a.login_submit_btn_locked{ padding-left:10px;margin-right:91px; }
#J_poco_global_login a.login_submit_btn_locked em{ padding-right:10px; }

#J_poco_global_login .psw_link{
	text-decoration:underline;
}
#J_poco_global_login .psw_link:hover{
	text-decoration:none;
}
#J_poco_global_login .reg_btn{
	width:120px;
	height:37px;
	display:block;
	margin:0px auto;
	background:url(/module_common/login/images/login_btn.gif) no-repeat 0px 0px;
}
#J_poco_global_login .reg_btn:hover{
	background:url(/module_common/login/images/login_btn.gif) no-repeat 0px -40px;
}

#J_poco_global_login .user_info{
	text-align:center;
	width:86px;
	height:116px;
	font-size:77px;
	vertical-align:middle;
	overflow:hidden;
	display:block;
	float:left;
	margin-left:20px;
}
#J_poco_global_login .user_info img{
	max-width:86px;
	max-height:86px;
	vertical-align:middle;
	overflow:hidden;
}
#J_poco_global_login .user_name{
	text-align:center;
	width:86px;
	height:19px;
	line-height:19px;
	font-size:12px;
	overflow:hidden;
	display:block;
}
#J_poco_global_login .other_info{
	margin-left:9px;
	width:165px;
}
#J_poco_global_login p.login_succ{
	color:#6ac334;
	font-size:16px;
	text-align:left;
	font-weight:bold;
}
#J_poco_global_login .other_info p{
	padding-top:10px;
}
#J_poco_global_login .hidden_btn{
	width:0px !important;
	height:0px !important;
	border-color:#fff !important;
	border:0px none !important;
	background:#fff !important;
}
#J_poco_global_login input.chkb{
	margin-right:3px;
	vertical-align:middle;
	border:0 none;
}